#include "MyForm.h"
using namespace System;
using namespace System::Windows::Forms;

void nacteni(array<String^>^args)
{
	Application::EnableVisualStyles();
	Application::SetCompatibleTextRenderingDefault(false);
	applikace::MyForm form;
	Application::Run(%form);
}

